# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_01.PartyIdentification8

Packages that use PartyIdentification8
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_01

## Uses of PartyIdentification8 in org.kapott.hbci.sepa.jaxb.pain_008_001_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_01 declared as PartyIdentification8
Modifier and Type
Field
Description
`protected PartyIdentification8`
StructuredRemittanceInformation6.`invcee`
`protected PartyIdentification8`
StructuredRemittanceInformation6.`invcr`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return PartyIdentification8
Modifier and Type
Method
Description
`PartyIdentification8`
ObjectFactory.`createPartyIdentification8()`
Create an instance of `PartyIdentification8`
`PartyIdentification8`
StructuredRemittanceInformation6.`getInvcee()`
Gets the value of the invcee property.
`PartyIdentification8`
StructuredRemittanceInformation6.`getInvcr()`
Gets the value of the invcr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 with parameters of type PartyIdentification8
Modifier and Type
Method
Description
`void`
StructuredRemittanceInformation6.`setInvcee(PartyIdentification8 value)`
Sets the value of the invcee property.
`void`
StructuredRemittanceInformation6.`setInvcr(PartyIdentification8 value)`
Sets the value of the invcr property.